{
  "cSpell.words": [
    "blueprint",
    "cloc",
    "curlimages",
    "envcache",
    "gnumake",
    "gnused",
    "makefiles",
    "mkdir",
    "mkpm",
    "nixpkgs",
    "psql",
    "risser",
    "stdenv"
  ],
  "files.associations": {
    "Mkpmfile": "makefile"
  }
}
